#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14.1
id: hledger-web-1.14.1-9OVYdoEqdrR4CfYAqmfUS3
key: hledger-web-1.14.1-9OVYdoEqdrR4CfYAqmfUS3
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 093cc1a32d4067c68399eb393d846ad3
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14.1-9OVYdoEqdrR4CfYAqmfUS3
depends:
    Decimal-0.5.1-HbE7jjGKIya5lM4gHWrRW6
    aeson-1.4.3.0-2f2DWYxbnUnFm9iFQHaKmb base-4.12.0.0
    blaze-html-0.9.1.1-A8LR7w4yS96GtRVO7i7OSl
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu
    clientsession-0.9.1.2-9PUpaUssaHi9ETLMBudKPG
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-HyZspamuzRM3MDafT012um
    conduit-extra-1.3.1.1-LskgZIueMeJHeunyG8w9oU containers-0.6.0.1
    data-default-0.7.1.1-GPAEdZkaAwALFGM1Pbeyt4 directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-C9eP3ciHR3lJZJprWiBaJN
    hledger-1.14.2-FCLIDGtobn06e3pXFnIK3X
    hledger-lib-1.14.1-4MIQ3u3A5tx31QEJzdJC9g
    http-client-0.6.4-Cv7r4OJjM9k1hDatz0YNuk
    http-conduit-2.3.7-81DFdGxjtVm45tHvvsz87
    http-types-0.12.3-9p0mDzXduAV3s3QD76BvaS
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.5-FUcWzyTUZLmLK0g9ex3E96 mtl-2.2.2
    shakespeare-2.0.20-Jve0Cp7LDtXIwO5lcAdKBa template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2-9NMjlDKniDc3AJaXH1FmdH
    wai-extra-3.0.25-BfmQsbQEatwKk54YMweZEh
    wai-handler-launch-3.0.2.4-7F3Iwp12DBTJTQs2nlYRPN
    warp-3.2.27-6ualfed9RaS7TzjUZlLr8i
    yaml-0.11.0.0-7hAlgntYKTI9OZcREBQvOP
    yesod-1.6.0-60zDJdAFrKR1mc4OAl5oTC
    yesod-core-1.6.14-53ESOhE5z8a4g2vEhJGeci
    yesod-form-1.6.4-4lvp5NIMYU6AHep39hZNV
    yesod-static-1.6.0.1-JadPeBWgxUmLb1pZxqjlD9
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

